de.skycoder42.qtmvvm.widgets

The widgets frontend of QtMvvm

version 1.1.1

To install:

❯ qpm install de.skycoder42.qtmvvm.widgets
Author

Skycoder

Info
View on Github

License: BSD_3_CLAUSE

Installs
Today 1
This week 20
This month 20
This year 386
Total 386
Dependencies
Versions